.main-links {
    margin-bottom: 50px;
}

.main-links__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 10px 13px 10px 30px;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #572F8E;
    background-color: #F2F0F6;
    background-image: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0 7px 38px rgba(87, 67, 142, 0.3);
    border-radius: 30px;
}

.main-links__item:hover {
    background-color: rgba(242, 240, 246, 0.8);
    color: #572F8E;
}

.main-links__item::after {
    content: '';
    width: 24px;
    height: 24px;
    margin-left: 10px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.7482 7.25183C17.04 7.54365 17.04 8.01678 16.7482 8.3086L8.3086 16.7482C8.01678 17.04 7.54365 17.04 7.25183 16.7482C6.96001 16.4563 6.96001 15.9832 7.25183 15.6914L15.6914 7.25183C15.9832 6.96001 16.4563 6.96001 16.7482 7.25183Z' fill='%23ED7453'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.14285 7.78022C9.14285 7.36752 9.47741 7.03296 9.8901 7.03296H16.2198C16.6325 7.03296 16.967 7.36752 16.967 7.78022V14.1099C16.967 14.5226 16.6325 14.8571 16.2198 14.8571C15.8071 14.8571 15.4725 14.5226 15.4725 14.1099V8.52747H9.8901C9.47741 8.52747 9.14285 8.19291 9.14285 7.78022Z' fill='%23ED7453'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 12C0 5.37258 5.37258 0 12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24C5.37258 24 0 18.6274 0 12ZM12 1.49451C6.19797 1.49451 1.49451 6.19797 1.49451 12C1.49451 17.802 6.19797 22.5055 12 22.5055C17.802 22.5055 22.5055 17.802 22.5055 12C22.5055 6.19797 17.802 1.49451 12 1.49451Z' fill='%23ED7453'/%3E%3C/svg%3E%0A");
}

@media (min-width: 869px) {
    .main-links {
        margin-bottom: 20px;
    }

    .main-links__list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -14px;
    }

    .main-links__item {
        width: calc(33.3334% - 14px);
        padding-right: 20px;
        padding-left: 20px;
        margin-left: 14px;
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
        background-color: #572F8E;
        background-image: none;
        box-shadow: 0 7px 38px rgba(87, 67, 142, 0.3);
        color: #FFFFFE;
        border-radius: 8px;
    }

    .main-links__item:hover {
        background-color: rgba(87, 47, 142, 0.8);
        color: #FFFFFE;
    }

    .main-links__item_higlight {
        background-color: #FBE3DD;
        color: #ED7453;
    }

    .main-links__item_higlight:hover {
        background-color: rgba(251, 227, 221, 0.8);
        color: #ED7453;
    }

    .main-links__item_accent{
        background: #ED7453;
        color: #fff;
    }

   .main-links__item_accent.main-links__item:hover {
        background-color: rgba(247, 127, 96, 0.8);
        color: #fff;
    }

    .main-links__item_accent.main-links__item::after {
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.7482 7.25183C17.04 7.54365 17.04 8.01678 16.7482 8.3086L8.3086 16.7482C8.01678 17.04 7.54365 17.04 7.25183 16.7482C6.96001 16.4563 6.96001 15.9832 7.25183 15.6914L15.6914 7.25183C15.9832 6.96001 16.4563 6.96001 16.7482 7.25183Z' fill='%23fff'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.14285 7.78022C9.14285 7.36752 9.47741 7.03296 9.8901 7.03296H16.2198C16.6325 7.03296 16.967 7.36752 16.967 7.78022V14.1099C16.967 14.5226 16.6325 14.8571 16.2198 14.8571C15.8071 14.8571 15.4725 14.5226 15.4725 14.1099V8.52747H9.8901C9.47741 8.52747 9.14285 8.19291 9.14285 7.78022Z' fill='%23fff'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 12C0 5.37258 5.37258 0 12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24C5.37258 24 0 18.6274 0 12ZM12 1.49451C6.19797 1.49451 1.49451 6.19797 1.49451 12C1.49451 17.802 6.19797 22.5055 12 22.5055C17.802 22.5055 22.5055 17.802 22.5055 12C22.5055 6.19797 17.802 1.49451 12 1.49451Z' fill='%23fff'/%3E%3C/svg%3E%0A");
    }
}

@media (min-width: 1189px) {
    .main-links__list {
        flex-wrap: nowrap;
    }

    .main-links__item {
        flex-grow: 1;
        width: auto;
    }
}
